/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
:root {
  scroll-behavior: smooth;
}

body {
  font-family: 'MyriadPro-Regular', sans-serif;
  color: #444444;
  background: #000017; font-size: 16px;
}

a {
  color: #4154f1;
  text-decoration: none;
}

a:hover {
  color: #717ff5;
  text-decoration: none;
}
p{ color:#fff; line-height: 30px; font-size: 18px;}
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1136px;
}
/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

section#splash {
    margin-top: 0px;
}
.container-call-to-action {
    max-width: 518px;
    padding: 55px 0 0;
}

.titleimage img {
    max-width: 100%;
    padding: 0 0 24px;
}

p#summary{
    font-size: 18px;
    /* margin-bottom: 55px; */
    Line-height: 30px;
    letter-spacing: 0.2px;
    margin: 45px 215px 0;
    text-align: center;
}
h2.aboutheader  {
    margin-left: 35px;
}
p#abouttext {
    font-size: 18px;
    /* margin-bottom: 55px; */
    Line-height: 30px;
    letter-spacing: 0.2px;
    margin-left: 35px;
}

.title {
    font-size: 48px;
    font-weight: 700;
    margin: 0 0 20px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'MyriadPro-Bold',sans-serif;
    line-height: 0.9;

}
.title span {
    font-family: 'Sexsmith', sans-serif;
    color: #fbaf41;
    display: block;
    font-size: 40px;
    line-height: 34px;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
  background:#fbaf41;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}
.back-to-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}
.back-to-top:hover {
  background: #d98f24;
  color: #fff;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Minting Closed
--------------------------------------------------------------*/

.header .header-top .mintingClosedBtn {
  background: #222;
  padding:12px 20px;
  border-radius: 4px;
  color: #4d4d4d; font-size: 16px; transition: 0.3s; display: inline-block;
}

.header-top .mintingClosedBtn {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.header-top .mintingClosedBtn .popuptext {
  visibility: hidden;
  width: 180px;
  background-color: #292929e6;
  color: #ff4d5e;
  text-align: center;
  border-radius: 6px;
  padding: 8px 0;
  position: absolute;
  z-index: 1;
  top: 125%;
  left: 0%;
  margin-left: -102px;
  line-height: 17px;
}

  .header-top .mintingClosedBtn .popuptext::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 74%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #292929e6 transparent;
}

.header-top .mintingClosedBtn .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s
}  
/*
@-webkit-keyframes fadeIn {
  from {opacity: 0;}
  to {opacity: 1;}
}

@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity:1 ;}
}
*/

.get-yours-button .getyours-closed {
  background: #222;
  padding:15px 34px;
  border-radius: 8px;
  width: 100%;
  text-align: center;
  font-family: 'MyriadPro-SemiBold';
  color: #3d3d3d; font-size: 22px; transition: 0.3s; display: inline-block;
}

.get-yours-button .getyours-closed {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.get-yours-button .getyours-closed .popuptext2 {
  visibility: hidden;
  width: 230px;
  background-color: #292929e6;
  color: #ff4d5e;
  text-align: center;
  border-radius: 6px;
  padding: 8px 4px;
  position: absolute;
  z-index: 1;
  top: -45%;
  left: 0%;
  font-family: 'MyriadPro-Regular';
  font-size: 20px;
  line-height: 22px;
  /* margin-left: -80px;*/
}
 /* .get-yours-button .getyours-closed .popuptext2::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 74%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #292929e6 transparent;
} */
.get-yours-button .getyours-closed .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s
}


/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
/*.banner {
  width: 100%;
  height: 255px;
  background: url(../img/iafl_webTitle_2_.png) top center no-repeat;
  margin-top: 140px;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.header {
  transition: all 0.5s;
  z-index: 997;
  padding: 30px 0 20px;
}
.header.header-scrolled {
  border-bottom: 1px solid rgba(255,255,255,.2);
  background: rgba(0, 0, 23,0.8);;
}
.header .logo {
  line-height: 0;
}
.header .logo img {
  max-height: 80px;
    transition: all ease-in-out 0.3s 0s;
}
.header.header-scrolled .logo img {
    max-height: 50px;
}
.header-top {
    padding:0 0 0 20px;
    text-align: right;
}


/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
  justify-content: flex-end;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding:4px 20px;
  font-size: 18px;
  color: #fff;
  transition: 0.3s;
}

.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: #fbaf41;
}
.header .header-top .getstarted {
  background: #fbaf41;
  padding:12px 20px;
  border-radius: 4px;
  color: #000; font-size: 16px; transition: 0.3s; display: inline-block;
}
.header .header-top .getstarted:hover{
  color: #fbaf41;
  background: #222;
}


/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #fff;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(1, 22, 61, 0.9);
  transition: 0.3s;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
    display: block;
    position: absolute;
    top: 0;
    right: 15px;
    bottom: 15px;
    left: 15px;
    background-color: rgba(0, 0, 23,.2);
    overflow-y: auto;
    transition: 0.3s;
    padding-top: 55px;
}
.navbar-mobile a, .navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #fff;
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: #fbaf41;
}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
  margin: 15px;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #4154f1;
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# FEATURES & PERKS SECTION
--------------------------------------------------------------*/
.img-tield { transform: rotate(-10deg);}
.img-tield img { max-width:95%;}
.animatedNFT img {
    max-width: 85%;
    margin-top: 0px;
}
.logo-title {display: flex; justify-content: center;}
.logo-title img {max-width: 55%; padding: 0px; margin: 55px 0 0;}


/*--------------------------------------------------------------
# ROAD MAP SECTION
--------------------------------------------------------------*/
.timeline {
    position: relative;
    overflow: hidden; margin: 75px 0 5px 0;
}
.timeline:after {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -1px;
    border-right:1px solid #b0ecff;
    height: 100%;
    display: block;
}

.timeline-row {
    padding-left: 50%;
    position: relative;
    margin-bottom: 30px;
}
.timeline-row .timeline-time {
    position: absolute;
    right: 50%;
    top: 25px;
    text-align: right;
    margin-right: 50px;
    color: #fbaf41;
    font-size: 1.2rem;
    text-transform: uppercase;
}
.timeline-row .timeline-time small {
    display: block;
    font-size: 0.8rem;
}
.timeline-row .timeline-content {
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
     margin-left:140px;
}

.timeline-row .timeline-content:before {
    content: "\f229";
    position: absolute;
    top: 20px;
    left: -152px;
    width: 20px;
    height: 40px;
    z-index: 10;
    background: #000017;
    font-family: bootstrap-icons !important;
    color: #3bb9ff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.timeline-row.roadmapLeft .timeline-content:before {
    right: -149px;
    left: auto;
}

.timeline-row .timeline-content h4 {
    margin: 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 150%;
    color: #2ab9ff;
    text-transform: uppercase;
    font-size: 24px;
}
.timeline-row .timeline-content p {
    margin-bottom: 30px;
    line-height: 150%;
}
.timeline-row .timeline-content i {
    font-size: 1.2rem;
    line-height: 100%;
    padding: 15px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    background: #272e48;
    margin-bottom: 10px;
    display: inline-block;
}

.timeline-row .timeline-content .badge {
    color: #ffffff;
    background: linear-gradient(120deg, #00b5fd 0%, #0047b1 100%);
}
.timeline-row.roadmapLeft .timeline-content {
    align-items: flex-end;
    text-align: right; margin:0;
}
.timeline-row .timeline-content:after {
    left: -8px;
    right: initial;
    border-bottom: 0;
    border-left: 0;
    transform: rotate(-135deg);
}
.timeline-row.roadmapLeft {
    padding-left: 0;
    padding-right: 50%;
}
.timeline-row.roadmapLeft .timeline-time {
    right: auto;
    left: 50%;
    text-align: left;
    margin-right: 0;
    margin-left: 50px;
}
.timeline-row.roadmapLeft .timeline-content {
    margin-right: 140px;
}
.timeline-row.roadmapLeft .timeline-content:after {
    right: -8px;
    border-left: 0;
    border-bottom: 0;
    transform: rotate(45deg);
}
.thumbs img {
    max-width: 300px;
}

.call-to-action {
    padding: 0 0 60px;
}

#main {
    /*margin-top: 0px;*/
    padding-top: 0;
}
.get-yours-button {
    padding: 0 0 20px;
}

.get-yours-button .getyours {
  background: #fbaf41;
  padding:15px 34px;
  border-radius: 8px;
  width: 100%;
  text-align: center;
  font-family: 'MyriadPro-SemiBold';
  color: #000017; font-size: 22px; transition: 0.3s; display: inline-block;
}
.get-yours-button .getyours:hover{
  color: #fbaf41;
  background: #222;
}

.join-the-community .getstarted {
    border: 2px solid #fbaf41;
    background-color: #000017;
    padding:15px 15px;
    border-radius: 8px;
    font-family: 'MyriadPro-Regular';
    width: 100%;
    text-align: center;
    color: #fbaf41; font-size: 20px; transition: 0.3s; display: inline-block;
}
.join-the-community .getstarted:hover{
    color: #fbaf41;
    background: #222;
}

.decentraland, .avolox, .nftcal, .joeimpress, .runitwild, .raritysniper, .nftevening, .secondmarkets{
    display: flex;
    justify-content: center;
    padding: 40px 0;
}
.decentraland img {
    max-height: 96px;
}
.joeimpress img {
    max-height: 96px;
}
.raritysniper img {
    max-height: 96px;
}
.nftcal img {
    max-height: 106px;
}
.nftevening img {
    max-height: 116px;
}
.runitwild img {
    max-width: 62%;
}
.avolox img {
    max-width: 48%;
}
.secondmarkets img {
    max-height: 94px;
}

section.partnerships{
    padding-bottom: 80px;
}

section.tutorials{
    padding-bottom: 40px;
}

.tutorialvids {
    display: flex;
    justify-content: center;
    padding: 40px 0;
}

/*--------------------------------------------------------------
# F.A.Q
--------------------------------------------------------------*/
.faq .title {
    text-align: right;
}
.accordion-item {
    background: none;
    border: none;
}
.accordion-button.collapsed {
    background: none;
}
.faq .accordion-collapse {
  border: 0;
}
.faq .accordion-button {
  padding:10px 15px;
  font-size: 21px;
  color:#a5e1f8;
  text-transform: uppercase;
}
.faq .accordion-button:focus {
  box-shadow: none;
}
.faq .accordion-button:not(.collapsed) {
  background: #a5e1f8;
  color: #000017;
  border-bottom: 0;
  border-radius: 5px;
}
.faq .accordion-body {
  padding:20px 15px;
  border: 0;color:#fff;
}
.faq .accordion-body p{ color:#fff;}
.accordion-button::after{font-family: bootstrap-icons !important;content: "\f4fa"; background:none;padding-top: 3px;}
.accordion-button:not(.collapsed)::after{font-family: bootstrap-icons !important;content: "\f2e6"; background:none;transform: inherit;padding-top: 3px;}

/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.clients .clients-slider .swiper-slide img {
  opacity: 0.5;
  transition: 0.3s;
}
.clients .clients-slider .swiper-slide img:hover {
  opacity: 1;
}
.clients .clients-slider .swiper-pagination {
  margin-top: 20px;
  position: relative;
}
.clients .clients-slider .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #4154f1;
}
.clients .clients-slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #4154f1;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
footer .footer-section img{
  max-height: 100px;
  vertical-align: initial;
}
footer .footer-section .social-icon{
  padding: 20px 0;
  font-size: 30px;
}

footer .footer-section .social-icon h6 {
    color: #fbaf41;
    text-transform: uppercase;

}
footer .footer-section .social-icon a{
  color: #fbaf41;
  padding: 0 8px; transition: all ease-in-out 0.3s 0s;
}
footer .footer-section .social-icon a:hover{ color:#d98f24}
footer .footer-section .footer-menu a{
  color: #fff;
  text-transform: uppercase;
  padding: 0 10px; font-size: 18px; margin: 0 5px;
}
footer .footer-section .footer-menu a:hover, footer .footer-section .footer-menu a.active{color:#fbaf41}
footer .footer-section .copyright p{
  color: #a5e1f8;
  /*text-transform: uppercase;*/
  padding: 20px 0; font-size: 15px;
}


/*--------------------------------------------------------------
# Countdown css
--------------------------------------------------------------*/

#countdown{
	width:700px;
	height: 140px;
	text-align: center;
	background:rgba(0, 0, 23,0.7);;
	margin: auto;
	padding:15px 0 24px 0;
	position: absolute; border-radius:5px;
  top: 160px; left: 0; right: 0;
}

#countdown #tiles{
	position: relative;
	z-index: 1;
}

#countdown #tiles > span{
	width: 24%;
	text-align: center;
	color: #fbaf41;
	display: inline-block;
	position: relative; font-size:72px;
    font-family: 'MyriadPro-Bold', sans-serif;
}

#countdown .labels{
	width: 100%;
	text-align: center;
}

#countdown .labels li{
	width: 24%;
	font-size:30px;
	color: #fbaf41;
	text-align: center;
	display: inline-block;

}
.terms { margin-top:50px;}
.terms h3 {
    font-family: 'Sexsmith', sans-serif;
    color: #fbaf41;
    display: block;
    font-size: 30px;
    line-height: 20px;
    letter-spacing: 1px;
    margin: 40px 0 20px 0;
}



#exampleModal .modal-content {
    background: none;
    text-align: center;
}
.modal-backdrop.show {
    opacity: .8;
}
#exampleModal .modal-header {
    border: none;
    justify-content: center;
    font-family: 'Sexsmith', sans-serif;
    color: #fbaf41;
    font-size: 40px;
    line-height: 20px;
}
/*--------------------------------------------------------------
# Responsive Mediq Query
--------------------------------------------------------------*/
@media (max-width: 1024px){

section {
    margin: 0  35px;
}
    p#summary {
    font-size: 19px;
    margin: 45px 115px 0;
}
.header {
    padding: 30px 20px 20px;
}
section#splash {
    padding: 0;
}

@media (max-width: 992px) {
    .logo-title img {
    max-width: 90%;
    margin-top: 115px;
    }
    .title {
        font-size: 36px;
    }
    .title span{ font-size:30px;}
    section {
        padding:50px 20px 0;
    }

section#splash {
    padding-top: 60px;
}

h2.aboutheader {
    margin-left: 0px;
}
p#abouttext {
    margin-left: 0px;
}

    .timeline-row.roadmapLeft .timeline-content {
        margin-right: 70px;
    }
    .timeline-row .timeline-content {
        margin-left: 70px;
    }
    .timeline-row .timeline-content::before {left: -82px;}
    .timeline-row.roadmapLeft .timeline-content::before { right: -79px;}
    .timeline-row.roadmapLeft .timeline-time{margin-left: 30px;}
    .timeline-row .timeline-time{margin-right: 30px;}
    .banner { height: 600px; background-size: cover; }
    #countdown{	width:550px; height: 100px; padding:10px 0 15px 0; top: 120px; }
    #countdown #tiles > span{ font-size:52px; }
    #countdown .labels li{ font-size:24px;}

    
}
@media (max-width: 832px) {
.logo-title img {
    margin-top: 354px;
}
#main {
    margin-top: 320px;
}
section {
    overflow: visible;
}
p#summary {
    margin: 55px 0px 0;
}
.row {
   /* display: block; */
}
.container-call-to-action {
    padding: 55px 0 35px;
}
.splash .row {
     display: flex;
    flex-direction: column-reverse;
}
.perks .row{
    display: flex;
    flex-direction: column-reverse;
}
.col-md-8, .col-md-4{
    width: 97%;
}
.img-tield {
    display: flex;
    justify-content: right;
}
.img-tield img {
    max-width: 80%;
    padding: 40px 0;
}
.app-image{
    display: flex;
    justify-content: right;
}
.app-image img{
    max-width: 80%;
}
.animatedNFT{
display: flex;
justify-content: center;
}
.animatedNFT img{
    max-width: 80%;
}


    .runitwild img {
    max-width: 32%;
    }
    .avolox img {
    max-width: 26%;
    }



}
@media (max-width: 767px) {
    section {
    margin: 0 0px;
}
p#abouttext {
    margin: 0 20px;
}
h2.aboutheader {
    margin: 0 20px;
    }
.get-yours-button .getstarted {
    padding: 15px 34px;
    font-size: 17px;
}
.join-the-community .getstarted {
    font-size: 17px;
}

    .splash .row {
        display: flex;
        flex-direction: column-reverse;
    }
    .perks .row{
        display: flex;
        flex-direction: column-reverse;
    }
    .timeline {
        margin: 20px 0 0px 0;
    }
    .timeline:after {
        border: 0;
    }
    .faq .title {
        text-align: left;
    }

    .timeline .timeline-row.roadmapLeft {
        padding: 0;
    }
    .timeline .timeline-row.roadmapLeft .timeline-time {
        position: relative;
        top: 0;
        left: 0;
        margin: 0 0 10px 0;
    }
    .timeline .timeline-row.roadmapLeft .timeline-content {
        margin: 0;
    }
    .timeline .timeline-row.roadmapLeft .timeline-content:before {
        display: none;
    }
    .timeline .timeline-row.roadmapLeft .timeline-content:after {
        display: none;
    }
    .timeline .timeline-row {
        padding: 0;
    }
    .timeline .timeline-row .timeline-time {
        position: relative;
        top: 0;
        left: 0;
        margin: 0 0 10px 0;
        text-align: left;
    }
    .timeline .timeline-row .timeline-content {
        margin: 0;
    }
    .timeline .timeline-row .timeline-content:before {
        display: none;
    }
    .timeline .timeline-row .timeline-content:after {
        display: none;
    }
    .img-tield {
        text-align: center;
        margin-bottom: 30px;
    }
    .timeline-row.roadmapLeft .timeline-content {
        align-items: flex-start;
    }
    .timeline-row.roadmapLeft .timeline-content {
        text-align: left;
    }
    #countdown{	width:90%; max-width:400px; height: 70px; padding:10px 0 15px 0; top: 120px; }
    #countdown #tiles > span{ font-size:30px; }
    #countdown .labels li{ font-size:18px;}
    .img-tield img { max-width: 88%; margin-top: 0px;}
    p#summary{margin: 30px 2px}
    .summary {margin-top: 65px;}

    /* Friends & Sponsorships */

    .decentraland img {
    max-height: 100px;
    }
    .joeimpress img {
    max-height: 100px;
    }
    .raritysniper img {
    max-height: 100px;
    }
    .nftcal img {
    max-height: 110px;
    }
    .nftevening img {
    max-height: 110px;
    }
    .runitwild img {
    max-width: 36%;
    }
    .avolox img {
    max-width: 34%;
    }
    
    
}
@media (max-width: 632px) {

.container-call-to-action {
    padding: 30px 0 0;
}

}
@media (max-width: 414px) {

footer .footer-section .social-icon {
    font-size: 25px;
}

}

